Jump to content
Netduma Fraser

Netduma upgrade (v 1.03.6j - Original Firmware)

Recommended Posts

I want to know why i'm still connecting to the UK even though I have my geo filter and radius in a great spot to where i want it also when using this router im loosing connection speeds i usually i get 40dl and 6up with Netduma i get 30 dl and only 3up???

 

Please make a new thread for your issue. Strict on. Ping assist 0. Speeds: http://support.netduma.com/en/support/solutions/articles/16000022366-why-is-my-connection-speed-lower-

 

i am on 1.03.5m running on rb-951g-2hnd and have all the boxes ticked. should i upgrade now

 

We could not access your router. Please ensure the R1 is in the DMZ of your ISP hub. Disable UPnP/port forwarding on the hub also. 

 

i need to update 1.03.3, Help

 

You're good to go. Please do not reboot before upgrading.

Share this post


Link to post
Share on other sites

I'am using version 1.03.3. want to upgrade. also netduma is not working at the time no geo filter or anything. please help.

 

hurtlocker - We can handle the upgrade here, but that is an overnight process usually as the support for it is based in the UK.  

 

HOWEVER - If you start a new thread in SUPPORT, we can get you sorted out.

Share this post


Link to post
Share on other sites

bull3t, on 25 Jul 2016 - 03:46 AM, said:snapback.png

I am on version R1 debug version 1.03.3 running on rb-951g-2hnd , i want to update

 

We could not access your router. Please ensure the R1 WAN IP is in the DMZ of your ISP hub.

 

now have the dmz thanks

Share this post


Link to post
Share on other sites

 

bull3t, on 25 Jul 2016 - 03:46 AM, said:snapback.png

 

We could not access your router. Please ensure the R1 WAN IP is in the DMZ of your ISP hub.

 

now have the dmz thanks

 

 

You're good to go. Please do not reboot your router before upgrading.

 

i would like to upgrade iam on an older version 1.03.3 and i do have remote support ticked. thank you

 

We could not access your router. Please ensure the R1 WAN IP is in the DMZ of your ISP hub. 

Share this post


Link to post
Share on other sites

You're good to go. Please do not reboot your router before upgrading.

 

 

We could not access your router. Please ensure the R1 WAN IP is in the DMZ of your ISP hub. 

is there some where i can go to find out how to do it

? i have my arris sbg6900 bridged and my netduma is plugged directly into that.

Share this post


Link to post
Share on other sites

is there some where i can go to find out how to do it

? i have my arris sbg6900 bridged and my netduma is plugged directly into that.

my netduma is my main router is it because iam accessing now?

Share this post


Link to post
Share on other sites

my netduma is my main router is it because iam accessing now?

 

You're good to go. Please do not reboot your router before upgrading.

 

I am on version 1.03.3 could you help me please

 

You're good to go. Please do not reboot your router before upgrading.

 

I am have a very early one.  R1 debug version 1.03.4 running on rb-951g-2hnd  :blink: What's my prognosis doctor? Give it to me straight, I've got 2 days don't I?

 

Not good I'm afraid. Less. We couldn't access your router. You have...one chance to beat this thing. Put the R1 in the DMZ of your ISP hub and ensure remote support is ticked in miscellaneous settings.

Share this post


Link to post
Share on other sites

Hi my Netduma R1 is version 1.03.3 and I would like to upgrade it to the newest, please let me know when this is possible, cheers

Share this post


Link to post
Share on other sites

My router is running version 1.03.3

 

We could not access your router. Please ensure the R1 is in the DMZ of your ISP hub and that remote access is ticked in miscellaneous settings.

 

Hi my Netduma R1 is version 1.03.3 and I would like to upgrade it to the newest, please let me know when this is possible, cheers

 

You're good to go. Please do not reboot before upgrading your router.

Share this post


Link to post
Share on other sites

I am on 1.03.6g do I need to just download this and upgrade? I am here because I am having great difficulty connecting to the BO3 servers and I am curious if downloading this will fix it.

Share this post


Link to post
Share on other sites

I have had it connected and the box checked

 

By that do you mean you've put the R1 in the DMZ? We still couldn't connect. If you have put it in the DMZ disable UPnP/any port forwarding on the hub. 

 

I am on 1.03.6g do I need to just download this and upgrade? I am here because I am having great difficulty connecting to the BO3 servers and I am curious if downloading this will fix it.

 

You're on the latest upgrade so you don't need to do anything. 

 

Can you post a new thread regarding your issue please, if its the one I'm thinking of change cloud to manually use 21, 15, 25 please.

Share this post


Link to post
Share on other sites

 need help, i bought my Netduma December 2015. i have version 1.03.3. can somebody help me upgrade it? i think i read i have to contact someone so they can help me sort it out. Thanks. i already checked the remote support so is there any way i can contact people in charge of that?

post-5795-0-74367800-1471457208.jpg

Share this post


Link to post
Share on other sites

Hi there I am trying to update my Netduma router and I am getting the following error.

 

Firmware is missing kernel, please upload a valid firmware. If you need assistance please contact Netduma.

 

Current version: NetDuma 2014. R1 debug version 1.02.2 running on rb-951g-2hnd .

 

 

 

 

Share this post


Link to post
Share on other sites

Hi there I am trying to update my Netduma router and I am getting the following error.

 

Firmware is missing kernel, please upload a valid firmware. If you need assistance please contact Netduma.

 

Current version: NetDuma 2014. R1 debug version 1.02.2 running on rb-951g-2hnd .

Did you contact them before you tried to flash the latest firmware?  Older firmware was supposed to request assistance before trying to upgrade to the latest.  You'll have to wait for Fraser to reply more than likely. 

Share this post


Link to post
Share on other sites

Hi, I would like to upgrade.  Currently I am on version 1.03.3 (R1 debug version 1.03.3 running on rb-951g-2hnd).  Remote support is checked.

Share this post


Link to post
Share on other sites

 need help, i bought my Netduma December 2015. i have version 1.03.3. can somebody help me upgrade it? i think i read i have to contact someone so they can help me sort it out. Thanks. i already checked the remote support so is there any way i can contact people in charge of that?

 

We could not access your router. Please put the R1 WAN IP from the device manager in the DMZ section of your ISP hub.

 

I am on an older version than 1.03.5 and have remote support ticked  and I would like to upgrade.

 

You're good to go. Please do not reboot before upgrading.

 

Hi there I am trying to update my Netduma router and I am getting the following error.

 

Firmware is missing kernel, please upload a valid firmware. If you need assistance please contact Netduma.

 

Current version: NetDuma 2014. R1 debug version 1.02.2 running on rb-951g-2hnd .

 

You're good to go. Please do not reboot before upgrading.

 

Hi, I would like to upgrade.  Currently I am on version 1.03.3 (R1 debug version 1.03.3 running on rb-951g-2hnd).  Remote support is checked.

 

We could not access your router. Please put the R1 WAN IP from the device manager in the DMZ section of your ISP hub.

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×
×
  • Create New...